Subject: [CCAMP] POLLING RESULT - on draft-ietf-ccamp-optical-impairment-topology-yang-05

From: Daniele Ceccarelli <[email-masked]>
Date: Mon, 30 Nov 2020 09:58:51 +0000

Dear WG,

Thanks a lot for replying to the polling on draft-ietf-ccamp-optical-impairment-topology-yang.

Options 1 and 2 seem to be the ones that received a stronger support and option 2 is the one that makes more sense. If we came to the need for a poll it means that some clarification was needed.
I would like to ask the authors to add some text to better clarify the cases which are covered by the model, or the ones which are not, pick the simplest and most effective way to describe them.

The door to option 3 will be obviously kept open. We started this work because no contribution was yet available from ITU-T side to cover widely deployed commercial equipments. When more application codes will be available we will modify our document if it will still be with the WG or work on an update if it will have reached RFC status.
I would also like to remember that all the 3 options are optional and all possible permutations of them are allowed, hence an implementation only based on application codes is perfectly compliant.

Thanks a lot to everyone for the effort spent on this so far and let's keep moving this work forward.

The weekly calls will start again from this week.

Thanks
Daniele & Fatai

From: Daniele Ceccarelli <daniele.ceccarelli=[email-masked]>
Sent: den 27 november 2020 15:41
To: Daniele Ceccarelli <[email-masked]>; CCAMP <[email-masked]>
Subject: RE: POLLING on draft-ietf-ccamp-optical-impairment-topology-yang-05

Hi WG,

Thanks for your replies.

Fatai and I will discuss about the output of the polling and be back to you ASAP.

Have a nice weekend.
Daniele

From: CCAMP <[email-masked]<mailto:[email-masked]>> On Behalf Of Daniele Ceccarelli
Sent: den 20 november 2020 16:09
To: CCAMP <[email-masked]<mailto:[email-masked]>>
Subject: [CCAMP] POLLING on draft-ietf-ccamp-optical-impairment-topology-yang-05

Hi WG,

This is a polling to follow up on the discussion we had during the IETF session.
The polling will be closed on Friday 27th November.

Please indicate which option (more than one allowed) do you support. You can motivate why an option and why not another or share if you are aware of existing implementations.

  *   Option 1: The draft is good as is today.
  *   Option 2: We need to add text specifying the use cases that we want to cover. More precisely identify the cases that are outside the scope of the solution proposed.
  *   Option 3: Contribute to ITU-T to have all the cases covered by application codes.
  *   Option 4: Remove explicit parameters in the organizational-mode because they are considered implicit parameters in the mode. This allows to cover cases where the same mode is used for transceivers that extend (but not limit) the operation range of a mode.

Thanks,
Daniele, Fatai.